	if(not dismay.FullBright) then
		local self;
		self = dismay.CreateMenuItem("Toggle Fullbright", function(bOn)
			dismay.FullBrightOn = bOn;
			dismay.RunClient("dismay.FullBright = "..tostring(bOn)..";");
		end);
		dismay.FullBright = self;
	end
	dismay.RunClient("dismay.FullBright = "..tostring(dismay.FullBrightOn)..";");
